(function ($) {	
	$.rup_messages('extend', {
		_dialogInPortal: function (docWidth, docHeight, $self, settings) {
			var $overlayEl;
			if ($.rup_utils.aplicatioInPortal()) {
				if ($self.data('uiDialog').overlay !== null) {
					$overlayEl = $self.data('uiDialog').overlay;
					$overlayEl.css('height', docHeight).css('width', docWidth);
					$overlayEl.css("z-index","200");
					$('.r01gContainer').append($overlayEl).append($self.data('uiDialog').uiDialog);
					$self.data('uiDialog').uiDialog.css("z-index","201");
				}
			}else{
				console.log("no es portal");
			}
		}
	});
})(jQuery);